﻿/*@import url(https://fonts.googleapis.com/css?family=Patua+One|Open+Sans);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);*/

#Chkimg {
    display: inline;
    height: 20px;
    width: 20px;
}

table {
    border-collapse: separate;
    background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 100%; 
}

.tableshadow {
    -moz-box-shadow: 5px 10px 5px #666;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 5px 10px 5px #666;
}

thead {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

thead th {
  font-family: 'Century Gothic','Arial','微軟正黑體','新細明體', sans-serif;
  font-size: 17px;
  font-weight:bolder;
  color: #fff;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
  text-align: left;
  padding: 10px 20px;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY0NmY3ZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRhNTU2NCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #798ba4), color-stop(100%, #7487a1));
  background-image: -moz-linear-gradient(#798ba4, #7487a1);
  background-image: -webkit-linear-gradient(#798ba4, #7487a1);
  background-image: linear-gradient(#798ba4, #7487a1);
  border-top: none;
  text-align:center;

}

thead th:first-child {
  -moz-border-radius: 0px 0 0 0px;
  -webkit-border-radius: 0px 0 0 0px;
  border-radius: 0px 0 0 0px;
}
thead th:last-child {
  -moz-border-radius: 0 0px 0px 0;
  -webkit-border-radius: 0 0px 0px 0;
  border-radius: 0 0px 0px 0;
}

tbody tr td {
  font-family: 'Century Gothic','Arial','微軟正黑體','新細明體', sans-serif;
  font-weight: 400;
  color: #2d2d2d;
  font-size: 17px;
  font-weight:bolder;
  padding: 5px 5px 5px 5px;
  border-bottom: 1px solid #e0e0e0;
   text-align:center;
}




tbody tr:last-child td {
  border-bottom: none;
}
tbody tr:last-child td:first-child {
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
tbody tr:last-child td:last-child {
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

tbody:hover > tr td {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  /*opacity: 0.9;*/
}

tbody:hover > tr:hover td {
    text-shadow: none;
    color: #000;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    /*opacity:1;*/
    background-color: #c8dae9;
/*    #ecf6fe*/
}

tbody tr:nth-child(2n),
.table-hover>tbody>tr:hover{
  background-color: #f5fbff;
}
input[type="radio"] {
    transform: scale(1.7);
    -webkit-transform: scale(1.7);
    margin-right: 6px;
}
.Horizontal-table tbody tr:nth-child(2n),
.table-hover>tbody>tr:hover{
/*  background-color: #fff;*/
}

.Horizontal-table th {
  font-family: 'Century Gothic','Arial','微軟正黑體','新細明體', sans-serif;
  font-size: 18px;
  font-weight: bolder;
  color: #fff;
  text-align: left;
  padding: 12px 12px;
  background-color:#0B3775;
  text-align:center;
}
.Horizontal-table .left-th {
    text-align: left;
}
.Horizontal-table .left-sec {
    background-color: #3c6caf;
}
.Horizontal-table tr {
    outline: 1px solid #ededed;
}
.Horizontal-table td {
    border-right: 1px solid #ededed;
}
.Horizontal-radius th {
    border-radius: 5px 20px 5px 20px;

} 

.Horizontal-table tr:first-child {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

.hor tr:last-child {
     -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;

    -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.Horizontal-table td {
  font-family: 'Century Gothic','Arial','微軟正黑體','新細明體', sans-serif;
  font-weight: bolder;
  color: #373737;
  font-size: 17px;
  padding: 20px 20px 20px 20px;
  /* border-bottom: 1px solid #e0e0e0; */
  border-bottom:none; 
}

/*==============================RWD_Table======================================*/
/*@import "https://fonts.googleapis.com/css?family=Montserrat:300,400,700";*/

.rwd-table {
    margin: 1em 0;
    min-width: 300px;
    border-spacing: 0;
}

    .rwd-table tr {
        border-top: 1px solid #333;
        border-bottom: 1px solid #333;
        border-bottom-color: #d5d5d5
    }

        .rwd-table tr:nth-child(2n) {
            background: #fff;
        }


    .rwd-table th {
        display: none;
    }

    .rwd-table td {
        display: block;
    }

        .rwd-table td:first-child {
            padding-top: .5em;
        }

        .rwd-table td:last-child {
            padding-bottom: .5em;
        }
        .rwd-table td:before {
            content: attr(data-th) "";
            width: 6.5em;
            display: inline-block;
        }

 .rwd-table {
    background: #fff;
    /*color: #333;*/
    border-radius: .4em;
    overflow: hidden;
}

    .rwd-table tr {
        border-color: #46637f;
    }

    .rwd-table th, .rwd-table td {
        margin: .5em 1em;
    }

@media screen and (max-width:480px) {
    .rwd-table th, .rwd-table td {
        text-align: left;
    }
}

@media (min-width: 480px) {
    .rwd-table td:before {
        display: none;
    }
    .rwd-table th, .rwd-table td {
        display: table-cell;
        padding: .25em .5em;
    }

        .rwd-table th:first-child, .rwd-table td:first-child {
            padding-left: 0;
        }

        .rwd-table th:last-child, .rwd-table td:last-child {
            padding-right: 0;
        }
}
